## ros-rolling-rqt-gui-py 1.1.2

=== debian/changelog ===
ros-rolling-rqt-gui-py (1.1.2-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg (#254 <https://github.com/ros-visualization/rqt/issues/254>)
  * Contributors: Abrar Rahman Protyasha

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Aug 2021 07:00:00 -0000

ros-rolling-rqt-gui-py (1.1.1-1focal) focal; urgency=high

  * Fix a crash at shutdown (#248 <https://github.com/ros-visualization/rqt/issues/248>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-rqt-gui-py (1.1.0-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Apr 2021 07:00:00 -0000

ros-rolling-rqt-gui-py (1.0.7-1focal) focal; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 05 Feb 2021 08:00:00 -0000

ros-rolling-rqt-gui-py (1.0.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 May 2020 07:00:00 -0000

ros-rolling-rqt-gui-py (1.0.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 30 Sep 2019 07:00:00 -0000

ros-rolling-rqt-gui-py (1.0.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Feb 2019 08:00:00 -0000

ros-rolling-rqt-gui-py (1.0.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-rolling-rqt-gui-py (1.0.0-1focal) focal; urgency=high

  * fix install destination of plugin.xml (#179 <https://github.com/ros-visualization/rqt/issues/179>)
  * change to ament_python build type (#169 <https://github.com/ros-visualization/rqt/issues/169>) (#170 <https://github.com/ros-visualization/rqt/issues/170>)
  * fix style to pass lint tests (#172 <https://github.com/ros-visualization/rqt/issues/172>)
  * fix ups (#167 <https://github.com/ros-visualization/rqt/issues/167>, #171 <https://github.com/ros-visualization/rqt/issues/171>)
  * port rqt_gui_cpp to ROS 2 (#163 <https://github.com/ros-visualization/rqt/issues/163>)
  * spin executor in separate QThread (#167 <https://github.com/ros-visualization/rqt/issues/167>)
  * add subclass of plugin_context to pass around the rqt node (#161 <https://github.com/ros-visualization/rqt/issues/161>)
  * remove pytests in favor of ament_lint_auto, moving rqt_gui resource to package specific destination (#153 <https://github.com/ros-visualization/rqt/issues/153>)
  * add tests to rqt_gui_py (#150 <https://github.com/ros-visualization/rqt/issues/150>)
  * style changes (#143 <https://github.com/ros-visualization/rqt/issues/143>)
  * autopep8 (#137 <https://github.com/ros-visualization/rqt/issues/137>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Dec 2018 08:00:00 -0000

ros-rolling-rqt-gui-py (0.5.0-1focal) focal; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-rolling-rqt-gui-py (0.3.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-rolling-rqt-gui-py (0.3.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-rolling-rqt-gui-py (0.3.0-1focal) focal; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-rolling-rqt-gui-py (0.2.14-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-rolling-rqt-gui-py (0.2.13-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-rolling-rqt-gui-py (0.2.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-rolling-rqt-gui-py (0.2.11-1focal) focal; urgency=high

  * detect master with background thread (ros-visualization/rqt_common_plugins#169 <https://github.com/ros-visualization/rqt_common_plugins/issues/169>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-rolling-rqt-gui-py (0.2.10-1focal) focal; urgency=high

  * check for master before loading a plugin and ask the user if not found (#67 <https://github.com/ros-visualization/rqt/issues/67>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-rolling-rqt-gui-py (0.2.9-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-rolling-rqt-gui-py (0.2.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-rolling-rqt-gui-py (0.2.7-1focal) focal; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Dec 2012 08:00:00 -0000
