=== debian/control ===
Source: ros-rolling-rqt-gui-py
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-qt-gui (>= 0.3.0), ros-rolling-rqt-gui (>= 0.3.0), ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://ros.org/wiki/rqt_gui_py
Standards-Version: 3.9.2

Package: ros-rolling-rqt-gui-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-qt-gui (>= 0.3.0), ros-rolling-rqt-gui (>= 0.3.0), ros-rolling-ros-workspace
Description: rqt_gui_py enables GUI plugins to use the Python client library for ROS.
